%define dist XML-Feed
Name: perl-%dist
Version: 0.42
Release: alt1

Summary: XML Syndication Feed Support
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Fri Apr 24 2009
BuildRequires: perl-Feed-Find perl-Test-Pod perl-URI-Fetch perl-XML-Atom perl-XML-RSS

# this dependency cannot be detected automatically
Requires: perl-XML-RSS

%description
XML::Feed is a syndication feed parser for both RSS and Atom feeds.
It also implements feed auto-discovery for finding feeds, given a URI.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/XML*

%changelog
* Fri Apr 24 2009 Alexey Tourbin <at@altlinux.ru> 0.42-alt1
- 0.40 -> 0.42

* Wed Nov 26 2008 Alexey Tourbin <at@altlinux.ru> 0.40-alt1
- 0.12 -> 0.40

* Sun Jul 22 2007 Alexey Tourbin <at@altlinux.ru> 0.12-alt2
- eliminated build dependency on ExtUtils::AutoInstall

* Tue Sep 05 2006 Alexey Tourbin <at@altlinux.ru> 0.12-alt1
- 0.10 -> 0.12

* Wed Jul 19 2006 Alexey Tourbin <at@altlinux.ru> 0.10-alt1
- 0.08 -> 0.10

* Mon Apr 17 2006 Alexey Tourbin <at@altlinux.ru> 0.08-alt1
- 0.07 -> 0.08

* Sat Sep 10 2005 Alexey Tourbin <at@altlinux.ru> 0.07-alt1
- initial revision
